### Property

# Vte Terminal:cell-height-scale

since: 0.52

#### Declaration

    property cell-height-scale: double [ read, write ]

#### Description [src]

Scale factor for the cell height, to increase line spacing. (The font’s height is not affected.).

Type:`gdouble`

Available since: 0.52

Default value | 1.000000
Getter method | `vte_terminal_get_cell_height_scale()`
Setter method | `vte_terminal_set_cell_height_scale()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no